<?php
//The host URL of the API's End point
define("API_URL","http://essconnector.com/v1");
//define("API_URL","http://localhost/ExcelSoftwareServices/v1");

//key and secret will be provided by excelss
define("API_KEY","2dba410b5737c0069b23d3e3fb279d4f");
define("API_SECRET","4324ea0d71ea00f72405be136315b8f8");

//List of the APIs and their corresponding end points
define("API_ENDPOINT_GETACCESSTOKEN",API_URL."/customers/getAccessToken.json");
define("API_ENDPOINT_GETPRODUCTS",API_URL."/customers/getProducts.json");
define("API_ENDPOINT_GETMODIFIED_PRODUCTS",API_URL."/customers/getModifiedProducts.json");
define("API_ENDPOINT_EXPIRETOKEN",API_URL."/customers/expireToken.json");

//The constant values of the REST API reponse string
define("API_SUCCESS_CODE","+000");
define("API_RESPONSE_STR","response");
define("API_STATUS_STR","status");
define("API_ERROR_DESC_STR","error_code_desc");


define("API_DATA_STR","data");

 

?>